Kerbal Space Program - Bug #13089

Satellite Contract Fails to Recognize Positioning.
10/23/2016 02:51 AM - Trekkerjoe
Description
The orbit it wants me go enter goes counterclockwise. The orbit | have entered is also counterclockwise. | have even reversed orbit
to get a 180 inclination. No dice. | have the orbit within very small deviation, yet the system fails to recognize it. It may be important to

note that | have kept this contract between a few sessions before completing it.
My specs, in case it may help:

i7 6700k

GTX 960

32GB RAM

The system uses both an SSD and a HDD for memory.

History

#1 - 10/24/2016 10:18 AM - sal_vager

- Status changed from New to Need More Info

Hi Trekkerjoe, please provide the affected save file, thank you.

#2 - 10/24/2016 04:45 PM - Trekkerjoe
- File Trekker.sfs added

Here is my main save. | had done a few similar missions, but they did not break as that one did.

#3 - 10/24/2016 04:46 PM - Trekkerjoe
- Status changed from Need More Info to Updated
- % Done changed from 0 to 10

#4 - 10/25/2016 09:19 AM - sal_vager

- File screenshot15.png added

- Status changed from Updated to Not a Bug
- % Done changed from 10 to 100

Sorry to tell you this Trekkerjoe but your orbit wasn't close enough, you need to lower your periapsis a few km to complete the contract.

These more prestigious contracts require more accuracy ;)

#5 - 10/25/2016 03:43 PM - Trekkerjoe

Haha. I'll remember to keep this in mind.
Files

Trekker.sfs 413 KB 10/24/2016 Trekkerjoe
screenshot15.png 390 KB 10/25/2016 sal_vager
